@charset "utf-8";

/*!
 * base.css
 *
 *
 * structureの設定。ページ・テンプレートとなる大枠部分、
 * 背景・ヘッダー・フッター・大枠のカラム分けなどの設定ファイル。
 * CSSで使う背景画像は、共通のアイコン等以外すべて、
 * /images/base 以下に格納する。
 */




/**
 * structure
 *
 * 基本的なエリア（枠組み）のカラム分けと背景を設定
 * @create: 2011-09-26 [hosono@skillpartners.co.jp]
 * @modify: 2011-10-07 [hosono@skillpartners.co.jp]
 */

html, body {
	/* メイン背景・文字色 */
	background-color: #FFF;
	color: #000;
}

#contents a.approval {
	color: #D71E00;
}

#contents a.approval :hover { color: #D71E00; }

#contents a.manual {
	color: #0066AB;
	text-decoration: none;
}

#contents a.manual :hover   { color: #0066AB; text-decoration: underline; }

a {
	color: #0066AB;
	text-decoration: underline;
}

a:visited { color: #0066AB; }
a:hover   { color: #0066AB; text-decoration: none; }
a:active  { color: #0066AB; }


#document {
	min-width: 840px;
}
.scoutManagementPopup #document{
	min-width: 600px;
}


#header {
	padding: 0 10px;
	background: #FFF;
}

#headerInner {
	margin: 0 auto;
    display: flex; /* Flexboxを有効化 */
    align-items: center; /* アイテムを垂直方向の中央に配置 */
    justify-content: space-between; /* アイテムを水平方向に均等に配置 */
}

#login {
	padding: 0 10px;
	background: #1D2082;
}

#loginInner {
	margin: 0 auto;
	padding: 5px 30px 2px;
	width: 87%;
}

#main {
	padding: 0 10px;
	background: #DDDEED url(../../images/base/main_bg_01.png) repeat-y 50% 0;
	background-size: 90%;
}
#main-error {
	padding: 0 10px;
	background: #DDDEED url(../../images/base/main_bg_01.png) repeat-y 50% 0;
	background-size: 0%;
}

.maincontents {
	width: 100%;
}

.maincontents .companyName {
	background: #fff;
    font-size: 16px;
    padding: 15px 40px;
    font-weight: bold;
}

.stickyTarget{
	min-height: 747px;
}

.linkspace{
	background:#5488dd;
	padding:5px 0;
	margin:10px 0 20px;
	width:100%;
}

.scoutManagementPopup #headerInner,
.scoutManagementPopup #loginInner,
.scoutManagementPopup #contents{
	width:600px;
}

#contents .linkspace p{
	text-align:center;
	margin:5px 0;
}

#contents .linkspace p a{
	padding:5px 10px;
	background:#0071C0;
	box-shadow: 0 0 1px #330099 inset;
	margin:0 5px;
	text-decoration:none;
	color:#FFF;
	letter-spacing:0.1em;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}

#contents .linkspace p a:hover{
	padding:5px 10px;
	background:#fff;
	box-shadow: 0px 0px 3px #330099;
	margin:0 5px;
	text-decoration:none;
	color:#5488dd;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}


#contents p.popuphint a{
	background: transparent 0 3px;
	padding:5px 0 5px 0px ;
	margin:10px 0 10px 0px;
	display: inline-block;
	text-decoration: underline;
}

#contents p.popuphint a:hover{
	text-decoration: none;
	background: #B6C2DB;
}

#contents {
	margin: 0 auto;
	padding: 30px 29px 30px;
	min-height: 747px;
	width: 82.5%;
	zoom: 1;
}


#iframe #contents {
	margin: 0 auto;
	padding: 0;
}

#contents:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}



/* IE6 Only */
* html #contents {
	height: 630px;
	padding: 30px;
}

#footer {
	padding: 0 10px;
	background: #DDDEED url(../../images/base/footer_bg_01.png) no-repeat 50% 0;
	background-size: 90% 65%;
}

#footerInner {
	margin: 0 auto;
	width: 90%;
}

.section {
	margin: 0 0 20px;
}

.section .section {
	margin: 0 0 20px;
}


/**
 * header
 *
 * @create: 2011-09-26 [hosono@skillpartners.co.jp]
 * @modify: not yet
 */

#headerInner {
	position: relative;
	padding: 15px 0 0;
	min-height: 29px;
}
/* IE6 Only */
* html #headerInner {
	height: 29px;
}

	/**
	 * siteTitle
	 */
	#header #siteTitle {  
		position: absolute; /* siteTitleを絶対位置指定で左に配置 */
  		left: 0; /* 左端から0の位置に配置 */
  		padding-bottom: 5px;

	}


	/**
	 * globalNav
	 */
	#header #globalNav {
		display: flex; /* Flexboxを有効化して中央寄せのための準備 */
		justify-content: center; /* 水平方向の中央に配置 */
		width: 100%; /* globalNavの幅を親要素いっぱいに広げる */
	}

	#header #globalNav ul {
		zoom: 1;
	}
	#header #globalNav ul:after {
	    content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
	}

	#header #globalNav li {
		float: left;
		display: inline;
		margin: 0 0 0 3px;
		width: 105px;
		text-align: center;
		font-weight: bold;
		font-size: 130%;
		line-height: 1.384;
	}

	#header #globalNav li a {
		display: block;
		padding: 6px 3px 5px;
		width: 99px;
		min-height: 18px;
		background: #c6c5c5 url(../../images/base/globalNav_bg_01.png) no-repeat;
		color: #FFF;
		text-decoration: none;
	}
	/* IE6 Only */
	* html #header #globalNav li a {
		height: 18px;
	}

	#header #globalNav li a:visited {
		color: #FFF;
	}

	#header #globalNav li a:hover {
		background-color: #1D2082;
		background-position: -105px 0;
	}

	body.recruitInformation      #header #globalNav li#gnav01 a,
	body.home                    #header #globalNav li#gnav01 a,
	body.recruit                 #header #globalNav li#gnav02 a,
	body.oboManagement           #header #globalNav li#gnav03 a,
	body.agency                  #header #globalNav li#gnav04 a,
	body.templateManagement      #header #globalNav li#gnav04 a,
	body.report                  #header #globalNav li#gnav05 a,
	body.other                   #header #globalNav li#gnav05 a,
	body.help			         #header #globalNav li#gnav06 a{
		background-color: #1D2082;
		background-position: -105px 0
	}



/**
 * login
 *
 * @create: 2011-09-26 [hosono@skillpartners.co.jp]
 * @modify: not yet
 */


#loginInner {
	zoom: 1;
}
#loginInner:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	/**
	 * loginName
	 */
	#login #loginName {
		display: inline;
		margin: 0 0 3px;
		color: #FFF;
		font-weight: bold;
		font-size: 140%;
		line-height: 1.429;
	}

	/**
	 * loginNav
	 */
	#login .loginNav {
		float: right;
		display: inline;
		margin: 2px 0 3px;
	}

	#login .loginNav ul {
		white-space: nowrap;
	}

	#login .loginNav ul li {
		display: inline;
		margin: 0 0 0 20px;
		min-height: 11px;
		font-weight: bold;
		font-size: 120%;
		line-height: 1.5;
	zoom: 1;
	}
	/* IE6 Only */
	* html #login .loginNav ul li {
			height: 11px;
	}

	#login .loginNav ul li a {
		padding: 0 0 0 12px;
		background: url(../../images/base/globalNav_icon_01.png) no-repeat 0 50%;
		color: #FFF;
		text-decoration: none;
	}

	#login .loginNav ul li a:hover{
		padding: 0 0 0 12px;
		background: url(../../images/base/globalNav_icon_01.png) no-repeat 0 50%;
		color: #FFF;
		text-decoration: underline;
	}

/**
 * footer
 *
 * @create: 2011-09-26 [hosono@skillpartners.co.jp]
 * @modify: not yet
 */

#footer #footerInner {
	position: relative;
	min-height: 88px;
}
/* IE6 Only */
* html #footer #footerInner {
	height: 88px;
}

	/**
	 * pageTop
	 */
	#pageTop {
		position: relative;
		margin: 0 30px 10px;
		height: 21px;
		text-align: right;
		overflow: hidden;
	}


	/**
	 * copyright
	 */
	#footer p#copyright {
		margin: 5px 0 10px 0;
		color: #1D2082;
		font-size: 120%;
		line-height: 1.5;
	}


	/**
	 * veriSign
	 */
	#footer div#veriSign {
		position: absolute;
		top: 21px;
		right: 10px;
		width: 100px;
	}

.formWrap {
	margin: 20px;
}

.livepreview-loader {
    display: none !important;
}
 
.JColResizer > tbody > tr > td, .JColResizer > tbody > tr > th {
   overflow: hidden;
   padding-left: 10px !important;
   padding-right: 10px !important;
}

.width900 {
	width: 800px;
	margin: 50px auto;
}

.width900 .pdf {
	background: #fff;
	padding: 20px 45px;
	box-shadow: 1px 1px 3px #CCCCCC;
}

.width900 .pdf h2 {
	color: #F00;
	font-size: 17px;
	margin-bottom: 15px;
	font-weight: bold;
}
 
/*
 * Release Notes:
 *
 * 2011-09-26 [hosono@skillpartners.co.jp]
 *   @create: all
 * 2011-10-07 [hosono@skillpartners.co.jp]
 *   @modify: structure
 */